{
  "name": "projectx",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@christian-martins/react-grid-carousel": "^1.0.3",
    "autoprefixer": "10.4.14",
    "next": "13.3.0",
    "postcss": "8.4.22",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "react-responsive-carousel": "^3.2.23",
    "tailwindcss": "3.3.1"
  }
}
